[16-Sep-2024 07:29:44 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[16-Sep-2024 07:29:45 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[16-Sep-2024 17:40:22 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
[16-Sep-2024 17:40:23 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php:15
Stack trace:
#0 {main}
  thrown in /home/diagno/public_html/wp-includes/l10n/class-wp-translation-file-php.php on line 15
